Call of Duty 4: Modern WarfareSteam: SteamCharts SteamDB Hub Workshop

Patch 1.4 nun Pflicht in der ESL

Deine Meinung dazu: 0 Interessant 0 Uninteressant 0 Blödsinn 0 Beunruhigend 0 Informativ
Nachdem neuen Patch 1.4 für CoD4 hat die ESL ihn nun als verpflichtenden Bestandteil in ihren deutschen CoD4 Ligen aufgenommen. Um den Gamern eine kleine Übergangsfrist zu gewähren, da evtl. noch nicht alle Server umgestellt wurden, kann bis zum 23.12., im beidseitigen Einvernehmen der jeweiligen Teilnehmer, noch die 1.3 Version verwendet werden.
Quelle: ESL

RedakteurInformation zum Redakteur dieses Beitrages

Weiteres
Preisvergleich anzeigen
Preis vom
02.01.17
26,26€zum Shop
Preis vergleichen Preis vom
14.02.17
19,99€zum Shop
Preisvergleich anzeigen Preis vom
12.10.16
15.95€zum Shop
Preisvergleich anzeigen Preis vom
Neu
25.49€zum Shop
Preisvergleich anzeigen Preis vom
24.02.17
15.99€zum Shop

MeinungenÜbersicht der Meinungen zu diesem Beitrag

Dieser Beitrag hat noch keine Einträge.

PAGIX 4.1 © by eprison.de 2008 - 2017 Impressum | Fehler melden | Changelog | Entdecke ePrison 4.0 | Unterstütze ePrison.de | Preisvergleich | Community
Kein Freund online
Freunde anzeigen
online von
0